/*
 * Book's Story — free and open-source Material You eBook reader.
 * Copyright (C) 2024-2026 Acclorite
 * SPDX-License-Identifier: GPL-3.0-only
 */

package org.dueattendant149.bookshelf.ui.theme.model

import androidx.annotation.StringRes
import org.dueattendant149.bookshelf.R


enum class ThemeContrast(@StringRes val title: Int) {
    STANDARD(R.string.theme_contrast_standard),
    MEDIUM(R.string.theme_contrast_medium),
    HIGH(R.string.theme_contrast_high)
}